
/*
 *  Copyright (c) 2018, Oracle and/or its affiliates. All rights reserved.
*/
package com.sun.bookstore.exception;


/** This application exception indicates that an order cannot be completed.
 */
public class OrderException extends Exception {
    public OrderException() {
    }

    public OrderException(String msg) {
        super(msg);
    }
}
